body
{
   width: 760px;
   margin: auto; /* Pour centrer notre page */
   margin-top: 20px; /* Pour \'e9viter de coller avec le haut de la fen\'eatre du navigateur. Essayez d'enlever pour voir ! */
   margin-bottom: 20px;    /* Idem pour le bas du navigateur */  
}

#en_tete
{
margin-left: 350px; /* Une marge \'e0 gauche pour pousser le titre, afin qu'il soit sur la photo */
}

a
{
   text-decoration: none; /* Les liens ne seront plus soulign\'e9s */
   color: black; /* Les liens seront en rouge au lieu de bleu */
   font-style: italic; /* Les liens seront en italique (pourquoi pas ?) */
font-weight: bold;
}

a:hover /* Quand le visiteur pointe sur le lien */
{
   text-decoration: underline; /* Le lien deviendra soulign\'e9 quand on pointera dessus */
   color: black; /* Les liens seront en rouge au lieu de bleu */
   font-style: italic; /* Les liens seront en italique (pourquoi pas ?) */
font-weight: bold;
}

a:visited /* Quand le visiteur a d\'e9j\'e0 vu la page concern\'e9e */
{
  text-decoration: none; /* Les liens ne seront plus soulign\'e9s */
   color: black; /* Les liens seront en rouge au lieu de bleu */
   font-style: italic; /* Les liens seront en italique (pourquoi pas ?) */
font-weight: normal;
}

#menu
{
   float: left; /* Le menu flottera \'b7 gauche */
   width: 240px; /* Tr\'e8s important : donner une taille au menu */
margin-bottom: 20px; /* Pour \'e9viter que les \'e9l\'e9ments du menu ne soient trop coll\'e9s */
}

#corps
{
   margin-left: 350px; /* Une marge \'e0 gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-bottom: 40px; /* Ca c'est pour \'e9viter que le corps colle trop au pied de page en-dessous */
width: 250px;
   text-align: justify;
}


#sous_corps_a
{
margin-bottom: 20px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
position: absolute;
top: 570px;
width: 600px;
text-align: justify;
}


#pied_de_page
{
   margin-left: 350px; /* Une marge '87 gauche pour pousser le corps, afin qu'il ne passe plus sous le menu *
}